@import "./variables";

.display-container {
  display: $flex-display;
  flex-direction: $flex-column;
  align-self: center;
  margin-top: 10%;
  align-items: center;

  p {
    font-size: 25px;
  }
  img {
    width: 50%;
    margin-top: 15px;
  }
}
